#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
pt-PT:
  plugin_budgets_engine:
    name: 'Orçamentos'
  activerecord:
    attributes:
      budget:
        author: "Autor"
        available: "Disponível"
        budget: "Planeado"
        budget_ratio: "Gasto (proporção)"
        description: "Descrição"
        spent: "Gasto"
        status: "Situação"
        subject: "Assunto"
        type: "Tipo de custo"
        labor_budget: "Custos planeados do trabalho"
        material_budget: "Custos planeados da unidade"
      work_package:
        budget_subject: "Título do Orçamento"
    models:
      budget: "Orçamento"
      material_budget_item: "Unidade"
  activity:
    filter:
      budget: "Orçamentos"
  attributes:
    budget: "Orçamento"
  button_add_budget_item: "Adicionar custos planeados"
  button_add_budget: "Adicionar Orçamento"
  button_add_cost_type: "Adicionar tipo de custo"
  button_cancel_edit_budget: "Cancelar a edição de orçamento"
  button_cancel_edit_costs: "Cancelar a edição de custos"
  caption_labor: "Trabalho"
  caption_labor_costs: "Custos reais do trabalho"
  caption_material_costs: "Custos reais de unidade"
  budgets_title: "Orçamentos"
  events:
    budget: "Orçamento editado"
  help_click_to_edit: "Clique aqui para editar."
  help_currency_format: "Formato de valores de moedas exibidos. %n é substituído com o valor da moeda, %u é substituído com a unidade de moeda."
  help_override_rate: "Insira um valor aqui para substituir a taxa por defeito."
  label_budget: "Orçamento"
  label_budget_new: "Novo orçamento"
  label_budget_plural: "Orçamentos"
  label_budget_id: "Orçamento #%{id}"
  label_deliverable: "Orçamento"
  label_example_placeholder: 'ex.: %{decimal}'
  label_view_all_budgets: "Ver todos os orçamentos"
  label_yes: "Sim"
  notice_budget_conflict: "Pacotes de trabalho devem ser do mesmo projeto."
  notice_no_budgets_available: "Não há orçamentos disponíveis."
  permission_edit_budgets: "Editar orçamentos"
  permission_view_budgets: "Ver orçamentos"
  project_module_budgets: "Orçamentos"
  text_budget_reassign_to: "Reatribuí-los a este orçamento"
  text_budget_delete: "Excluir o orçamento de todos os pacotes de trabalho"
  text_budget_destroy_assigned_wp: "Há %{count} pacotes de trabalho atribuídos a este orçamento. O que deseja fazer?"
